/* supplement to more.css, used in more section index.html,
should probably be incorporated into one of the other css files,
when we have our final agreement */ 
/* ver200506 04/10/2005 JK */
.navbar {
	width: 760px;
	background-color: #CCCC99;
	border: 1px solid Olive;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 15px;
	font-size: 11px;
	line-height: 15px;
}
.navbar a {
	font-size: 11px;
	line-height: 15px;
	color: #505100;	
	}
	
.navbar2 {
	width: 760px;
	background-color: #f8f6de;
	border: 1 solid #eee8aa;							/* bit darker */
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 11px;
	line-height: 15px;
}
.navbar2 a {
	font-size: 11px;
	line-height: 15px;
	color: #505100;	
}
.navcell{
	border-right: 1px solid white;
}
.navcell2{
	border-right: 1px solid #E5DB7E;
}
.maintext{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-align: left;
	padding: 10; 
	}
a {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #993333;	/* #505100 */
	text-decoration: none;
	font-weight: normal;
}
a:hover {	
	text-decoration: underline;
	color: #ff9900;
	font-weight: normal;
}
.first-letter {
	font-size: 160%;
	line-height: 23px;
	color: Olive; /*#993333*/
	font-weight: normal;
}
.first-word {
	color: Olive;	/*#993333*/
	font-size: 110%;
	font-weight: bolder;
	}
.cr {
	font-family: Verdana, Helvetica, sans-serif;   
	font-size: 8px;	
	font-weight: normal;
	line-height: 10px;
	padding: 0px;
	border: 0px;
	margin-left: 570px;
	} 
.cr2 {
	font-family: Verdana, Helvetica, sans-serif;   
	font-size: 8px;	
	font-weight: normal;
	line-height: 10px;
	padding: 0px;
	border: 0px;
	margin-left: 480px;
	} 
.crsmaller {
	font-size: 7px;	
	}
h5	{
	font-family:  Verdana, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 20px 10px 0px;
	margin: 0px;
	font-weight: normal;
	text-align: left;
}
.samepage {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #99cc66;
}